﻿/* Set padding to keep content from hitting the edges */
.body-content {
    margin-top: 15px;
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

html, body {
    height: 100%;
    margin: 0;
    padding: 0;
}

body {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

.body-content {
    flex: 1;
}

footer {
    background-color: #000;
    color: #fff;
    padding: 15px 0;
    text-align: center;
    margin-top: auto;
}

.footer-bottom {
    border-top: 1px solid #555;
    padding-top: 5px;
    font-size: 11px;
}
